Subject: Review: Spider-Man (2002)

From: Eugene Novikov <[email-masked]>
Date: Mon, 06 May 2002 22:08:42 -0000

Spider-Man (2002) 
Reviewed by Eugene Novikov 
http://www.ultimate-movie.com/ 

"Who am I? You sure you wanna know?" 

Starring Tobey Maguire, Willem Dafoe, Kirsten Dunst, 
James Franco, Cliff Robertson, Rosemary Harris, J.K. 
Simmons. Directed by Sam Raimi. Rated PG-13. 

Spider-Man is a magnificent story buttressed by 
first-rate filmmaking, one of the year's best films 
and an adventure worth taking for all ages, sexes and 
dispositions. How wonderful to see this two weeks 
after The Scorpion King, which didn't dare waste time 
on either mythology or fight-scene choreography. 
Spider-Man is meticulous in both departments, 
constructed with an evident affection for both the 
source material and the art of cinema. The project was 
helped by a pair of brilliant, unorthodox choices: 
hiring the versatile Sam Raimi to direct and the 
heretofore impish Tobey Maguire to star. The 
importance of these decisions hasn't been wildly 
realized: here's a studio taking a 130 million dollar 
risk, and here is that risk paying off beyond anyone's 
imagination. 

It is only appropriate that the first attempt at a 
live-action adaptation of the legendary Marvel comic 
book would tell the origin story. It begins by 
insisting that "like all stories, it's about a girl." 
The girl is Mary Jane, played by the almost 
indescribably gorgeous Kirsten Dunst, but the story 
isn't really about her. It's about Peter Parker 
(Maguire), the socially inept science geek who is 
bitten by a genetically engineered spider while on a 
field trip to a museum. He goes to bed woozy and wakes 
up the next day to discover that something really 
bizarre is going on. 

You see, Peter Parker is now Spider-Man, complete with 
wall-climbing powers, superhuman strength, 
web-slinging abilities and a helpful Spider Sense that 
seems to slow time whenever danger approaches. Peter 
treats these new skills as a toy, and one of the most 
exhilirating scenes has him trying them out; it is 
here that Raimi, his cinematographer, and composer 
Danny Elfman move from the amiably sympathetic tone of 
adolescent angst to the grandiose sense of awe and 
excitement that are to permeate the rest of the film. 
When a thoughtless act kills his beloved Uncle Ben, 
whom he nastily told off in the previous scene, he 
vows to abide by the man's last words to him: "with 
great power comes great responsibility." His first 
mission is to find the killer. 

Peter is friends with Harry, who is the son of Norman 
Osborn (Willem Dafoe), a Machiavellian technology 
tycoon. Every hero needs a villain, and Osborn, 
desperate to obtain a contract with the U.S. Military, 
tests a controversial performance-enhancing serum on 
himself. Something goes Horribly Wrong, and out comes 
Osborn's alter ego: the Green Goblin, bent on death, 
destruction and domination. On top of all of this, of 
course, is the editor of the Daily Bugle (an utterly 
riotous J.K. Simmons; why isn't he a star?), who 
stubbornly insists on making both Spiderman and the 
Goblin into villains. 

There is a remarkable number of levels at work here. 
The mythology itself is fairly complex, particularly 
in the relationships between Peter, Harry and Norman. 
Willem Dafoe plays the latter as a schizophrenic given 
a supernatural dimension; a conflicted human being who 
is as confused and bewildered as the hero is. There is 
a dinner scene a little more than halfway through the 
movie -- you'll know exactly what I'm talking about 
when you see it -- during which we feel that the movie 
will burst from the dramatic ironies and the 
not-yet-discovered tensions that fill the screen. 

But then there's also Mary Jane, and the entire 
metaphor of both of them discovering their sexuality 
while Parker is exploring his newfound powers. In what 
will become the movie's trademark scene, the two share 
a kinky upside-down kiss; the strange part is that 
it's on a whim; she has no idea who he is other than 
the fact that he just saved her life. Meanwhile, he 
continues to secrete bodily fluids in the form of 
spider webs. I don't think I'm reading too much into 
it. 

Late in the film, there is genuine poignancy, moments 
that brought tears to my eyes even as I chided myself 
for almost crying during what is ostensibly a 
superhero movie. The Green Goblin's last words will 
stick with me; Raimi never abandons any of his 
characters, not even the villain, and the four words 
he utters before his demise at the hands of his own 
invention cement him as a human being and give the 
entire movie yet another dimension. And Spider-Man's 
final minutes, which I won't reveal except to say that 
this is one movie where the hero doesn't necessarily 
get to bag the girl, are pitch-perfect, triumphant but 
also moving, and more than a little sad. 

I don't want to mislead you. The movie's soul is as 
much in its rousing, spectacular action scenes as in 
its quiet character moments. Its two facets combine to 
form exactly what an action movie should be, and one 
couldn't exist without the other. When Spider-Man 
soars, and Danny Elfman's amazing score reaches its 
crescendo, the heart sings. 

Grade: A 

Up Next: E.T. the Extra Terrestrial 

©2002 Eugene Novikov

==========
X-RAMR-ID: 31746
X-Language: en
X-RT-ReviewID: 310964
X-RT-TitleID: 1112310
X-RT-SourceID: 610
X-RT-AuthorID: 1577
X-RT-RatingText: A